/*
 Theme Name:   GeneratePress Child
 Theme URI:    https://generatepress.com
 Description:  Default GeneratePress child theme
 Author:       Tom Usborne
 Author URI:   https://tomusborne.com
 Template:     generatepress
 Version:      0.1
*/
/* HERO */
.hero, .faremo, .cambiare, .footer{
	background-color: white;
}
.gridHero, button.btnCyan, .gridDove, .gridPomeriggio, .col2Pomeriggio, .gridFaremo, ul.listFaremo, .gridVideo, .gridFoto, .gridCambiare, ul.listCambiare, button.btnFaq, .gridContatti, .footer{
	display: flex;
}
.gridHero, .col2Hero, .gridFaremo, .col2Faremo, .gridCambiare, .col2Cambiare{
	background-repeat: no-repeat;
}
h1.titleHero, h2.subtitleHero, button.btnCyan, h2.titleDove, h4.textDove, p.textDove, h3.subtitleDove, h2.titlePomeriggio, h4.subsubtitlePomeriggio, p.textPomeriggio, h3.subtitlePomeriggio, h2.titleFaremo, p.textFaremo, h3.subtitle1Faremo, h3.subtitle2Faremo, li.itemFaremo, h2.titleSguardo, p.textSguardo, h2.titleGallery, h2.titleCambiare, p.textCambiare, h3.subtitle1Cambiare, li.itemCambiare, h3.subtitle2Cambiare, h2.titleFaq, h3.subtitleFaq, button.btnFaq, p.textFaq, h2.titleContatti, h3.subtitleContatti, p.textPopup{
	font-family: 'Lato', sans-serif;
}
h1.titleHero, h2.subtitleHero, h2.titleDove, p.textDove, h3.subtitleDove, button.btnBlack:hover, h2.titleFaremo, p.textFaremo, li.itemFaremo, h3.subtitle2Faremo, h2.titleCambaire, p.textCambaire, li.itemCambiare, h3.subtitle2Cambiare{
	color: #1C1C1C;
}
span.textCyan, button.btnCyan:hover, h3.subtitle1Faremo, h3.subtitle1Cambiare, h3.subtitleFaq, button.btnFaq, button.btnFaq:hover, button.btnFaq:focus, p.textPopup{
	color: #90CEC9;
}
button.btnCyan, button.btnCyan:focus, h4.textDove, button.btnBlack, button.btnBlack:focus, h2.titlePomeriggio, h4.subsubtitlePomeriggio, p.textPomeriggio, h3.subtitlePomeriggio, h2.titleSguardo, p.textSguardo, h2.titleGallery, h2.titleFaq, p.textFaq, h2.titleContatti, h3.subtitleContatti{
	color: white;
}
h1.titleHero, h2.titleDove, h2.titlePomeriggio, h2.titleFaremo, h2.titleSguardo, h2.titleCambiare, h2.titleFaq, h2.titleContatti{
	font-weight: 800;
}
h2.subtitleHero, p.textDove, h4.subsubtitlePomeriggio, p.textPomeriggio, p.textFaremo, li.itemFaremo, p.textSguardo, p.textCambiare, li.itemCambiare, p.textFaq, h3.subtitleContatti, p.textPopup{
	font-weight: 600;
}
span.text900, button.btnCyan, h4.textDove, h3.subtitleDove, button.btnBlack, h3.subtitlePomeriggio, h3.subtitle1Faremo, h3.subtitle2Faremo, h2.titleGallery, h3.subtitle1Cambiare, h3.subtitle2Cambiare, h3.subtitleFaq, button.btnFaq{
	font-weight: 900;
}
h1.titleHero, h2.titleDove, h2.titlePomeriggio, h2.titleFaremo, h2.titleSguardo, h2.titleCambiare, h2.titleFaq, h2.titleContatti{
	line-height: 0.92;
}
h2.subtitleHero, h4.textDove, p.textDove, h4.subsubtitlePomeriggio, p.textFaremo, p.textSguardo, p.textCambiare, button.btnFaq, p.textPopup{
	line-height: 1.29;
}
h3.subtitleDove, h3.subtitle2Cambiare{
	line-height: 0.94;
}
p.textPomeriggio, li.itemFaremo, li.itemCambiare, p.textFaq{
	line-height: 1.6;
}
h3.subtitlePomeriggio, h3.subtitle1Faremo, h3.subtitle2Faremo, h2.titleGallery, h3.subtitle1Cambiare, h3.subtitleFaq{
	line-height: 1.04;
}
h3.subtitleContatti{
	line-height: 1.1;
}
button.btnCyan, button.btnBlack{
	padding: 0;
	align-items: center;
	justify-content: center;
}
button.btnCyan{
	border: 2px solid #90CEC9;
}
button.btnCyan, button.btnCyan:focus, .dove{
	background-color: #90CEC9;
}
button.btnCyan:hover, button.btnBlack:hover, button.btnFaq, button.btnFaq:hover, button.btnFaq:focus{
	background-color: transparent;
}
/* DOVE E QUANDO */
.gridDove{
	border-top: 1px solid white;
	border-bottom: 1px solid white;
}
h4.textDove, p.textDove, p.textSguardo, p.textFaq, h3.subtitleFaq, h3.subtitleContatti{
	margin-bottom: 0;
}
button.btnBlack{
	border: 2px solid #1C1C1C;
}
button.btnBlack, button.btnBlack:focus, .pomeriggio, .sguardo, .faq{
	background-color: #1C1C1C;
}
/* COSA FAREMO */
ul.listFaremo, ul.listCambiare{
	flex-direction: column;
}
/* GALLERY */
.galleryWorkshop, .contatti.workshop{
	background-color: #111;
}
.videoCorso{
	aspect-ratio: 9 / 16;
}
.gridFoto{
	flex-wrap: wrap;
}
/* DOMANDE FREQUENTI */
h3.subtitleFaq, .wrapFaq{
	border-bottom: 1px solid white;
}
button.btnFaq{
	padding: 0;
	width: 100%;
	position: relative;
	align-items: center;
}
button.btnFaq::after{
	right: 0;
	top: 50%;
	line-height: 1;
	color: #90CEC9;
	position: absolute;
	transform: translatey(-50%);
	font-family: 'Material Symbols Outlined';
}
button.btnFaq:not(.active)::after{
	content: '\e145';
}
button.btnFaq.active::after{
	content: '\e15b';
}
/* CONTATTI */
.nf-form-content{
	padding: 0 !important;
}
.contatti.workshop .nf-form-cont{
	padding-top: 0 !important;
}
.campo input.nome, .campo input.nome:-webkit-autofill, .campo input.nome:-webkit-autofill:hover, .campo input.nome:-webkit-autofill:focus, .campo input.telefono, .campo input.telefono:-webkit-autofill, .campo input.telefono:-webkit-autofill:hover, .campo input.telefono:-webkit-autofill:focus, .campo input.email, .campo input.email:-webkit-autofill, .campo input.email:-webkit-autofill:hover, .campo input.email:-webkit-autofill:focus{
	outline:none !important;
	padding-block: 0 !important;
  	-webkit-text-fill-color: white;
	border: 1px solid white !important;
  	-webkit-box-shadow: 0 0 0px 1000px #111 inset !important;
  	transition: background-color 5000s ease-in-out 0s !important;
}
.campo input.nome::placeholder, .campo input.telefono::placeholder, .campo input.email::placeholder {
    opacity: 0.4 !important;
}
.workshop .privacy-label .nf-field-description, .workshop .info-label label {
    color: white;
	font-weight: 500;
	font-family: 'Lato', sans-serif !important;
}
label#privacyWorkshop {
    margin: 0;
}
.workshop .nf-error.field-wrap .nf-field-element:after {
    color: #90CEC9 !important;
    content: '\f22f' !important;
	font-weight: 600 !important;
	background-color: transparent !important;
    font-family: 'Material Symbols Outlined' !important;
}
.workshop .nf-pass.field-wrap .nf-field-element:after {
	right: 0 !important;
    content: '\e5ca' !important;
    font-weight: 600 !important;
	text-align: center !important;
	background-color: transparent !important;
    font-family: 'Material Symbols Outlined' !important;
}
.checkbox-wrap .nf-field-label label:after {
    background: #111 !important;
}
.checkbox-wrap .nf-field-label label:before{
	transition: all 0s !important;
}
.checkbox-wrap .nf-field-label label.nf-checked-label:before {
    color: #90CEC9 !important;
	font-size: 22px !important;
    content: '\e5ca' !important;
    font-weight: 600 !important;
    font-family: 'Material Symbols Outlined' !important;
}
.workshop .privacy-label a.iubenda-embed:not(.iubenda-nostyle):hover{
	border: none !important;
	color: #4D4D4D !important;
}
.workshop .nf-error-msg.nf-error-field-errors{
	color: #90CEC9;
	font-family: 'Lato', sans-serif !important;
}
.workshop input.btnInvio{
	padding: 0 !important;
	border-radius: 9px !important;
	font-weight: 900 !important;
	border: 2px solid #90CEC9 !important;
}
input.btnInvio:hover, input.btnInvio:focus{
	color: #90CEC9 !important;
	background: transparent !important;
}
.workshop .nf-form-hp {
    display: none !important;
}
/* POPUP FORM */
.popupForm.showPopup{
	opacity: 1;
	z-index: 997;
 	transform: scale(1);
}
.popupForm{
 	top: 0;
 	left: 0;
	opacity: 0;
 	width: 100%;
	z-index: -1;
	height: 100%;
	display: flex;
	position: fixed;
	overflow-y:auto;
	transform: scale(0);
    justify-content: center;
	background-color:#000000B8;
	transition: all .3s ease-in-out;
}
.popupForm .closePopup {
	cursor: pointer;
 	position:absolute;
}
.innerPopup {
	margin: auto 0;
	overflow: auto;
	position:relative;
	height: fit-content;
    background-color: #111;
}
.closePopup span {
	color: #90CEC9;
	line-height: 1;
	font-weight: 500;
    font-family: 'Material Symbols Outlined';
}
/* FOOTER */
.footer{
	justify-content: center;
}
@media (max-width: 550px){
	/* HERO */
	.col1Hero{
		padding: 10vw 8vw;
	}
	.col2Hero{
		background-image: url(/wp-content/uploads/2025/07/bg-hero-workshop-500.webp);
	}
	h1.titleHero, h2.titleDove, h2.titlePomeriggio, h2.titleFaremo, h2.titleSguardo, h2.titleCambiare, h2.titleFaq, h2.titleContatti{
		font-size: 10.5vw;
	}
	h1.titleHero, h2.titleDove, h3.subtitle1Cambiare, h2.titleFaq, h2.titleContatti, p.textPopup{
		margin-bottom: 6vw;
	}
	h2.subtitleHero, h4.textDove, p.textDove, h4.subsubtitlePomeriggio, p.textFaremo, p.textSguardo, p.textCambiare, button.btnFaq, p.textPopup{
		font-size: 6.3vw;
	}
	h2.subtitleHero, .gridDove, h3.subtitleDove, h2.titlePomeriggio, h4.subsubtitlePomeriggio, p.textPomeriggio, h2.titleFaremo, p.textFaremo, ul.listFaremo, h3.subtitle2Faremo, h2.titleSguardo, h2.titleGallery, h2.titleCambiare, p.textCambiare, ul.listCambiare, h3.subtitle2Cambiare{
		margin-bottom: 7vw;
	}
	button.btnCyan, button.btnBlack{
		font-size: 3.6vw;
	}
	button.btnCyan, button.btnBlack{
		width: 84vw;
		height: 13vw;
	}
	/* DOVE E QUANDO */
	.dove, .col1Pomeriggio, .col1Faremo, .col1Cambiare, .faq, .contatti.workshop{
		padding: 12vw 8vw;
	}
	.gridDove{
		grid-gap: 4vw;
		padding: 3vw 0;
		align-items: flex-start;
	}
	img.imgDove {
		width: 12vw;
   		flex: 0 0 12vw;
	}
	h3.subtitleDove, h3.subtitlePomeriggio, h3.subtitle1Faremo, h3.subtitle2Faremo, h2.titleGallery, h3.subtitle1Cambiare, h3.subtitle2Cambiare, h3.subtitleFaq, h3.subtitleContatti{
		font-size: 8.2vw;
	}
	h3.subtitleDove {
    	width: 74vw;
	}
	/* POMERIGGIO */
	h4.subsubtitlePomeriggio {
    	width: 86vw;
	}
	p.textPomeriggio, li.itemFaremo, li.itemCambiare, p.textFaq{
		font-size: 4.5vw;
	}
	h3.subtitlePomeriggio, .gridVideo{
		margin-bottom: 8vw;
	}
	h3.subtitlePomeriggio {
    	width: 73vw;
	}
	/* COSA FAREMO */
	.col2Faremo{
		background-image: url(/wp-content/uploads/2025/07/bg-faremo-workshop-500.webp);
	}
	h3.subtitle1Faremo {
    	margin-bottom: 4.5vw;
	}
	ul.listFaremo, ul.listCambiare {
    	margin-left: 5.5vw;
	}
	/* UNO SGUARDO */
	.sguardo{
		padding: 12vw 8vw 8vw;
	}
	/* GALLERY */
	.galleryWorkshop{
		padding: 8vw 8vw 12vw;
	}
	.gridVideo{
		grid-gap: 5vw;
		flex-direction: column;
	}
	iframe.videoCorso{
		width: 100%;
	}
	.gridFoto{
		grid-gap: 3vw;
	}
	img.fotoCorso{
		width: calc((100% - 3vw) / 2);
		flex: 0 0 calc((100% - 3vw) / 2);
	}
	/* CAMBIARE LA TUA VITA */
	.col2Cambiare{
		background-image: url(/wp-content/uploads/2025/07/bg-cambiare-workshop-500.webp);
	}
	h2.titleCambiare {
    	width: 89vw;
	}
	ul.listCambiare {
    	width: 73vw;
	}
	/* DOMANDE FREQUENTI */
	h2.titleFaq br {
    	display: none;
	}
	h3.subtitleFaq{
		padding-bottom: 5vw;
	}
	button.btnFaq {
    	height: 20vw;
	}
	.boxFaq {
    	padding-bottom: 5vw;
	}
	/* CONTATTI */
	.gridContatti{
		grid-gap: 8vw;
	}
	h2.titleContatti {
    	width: 70vw;
	}
	.nf-form-fields-required {
 	   margin-bottom: 2vw;
	}
	.nf-field-container.campo, .nf-field-container.privacy-label {
    	margin-bottom: 4vw;
	}
	.campo input.nome, .campo input.telefono, .campo input.email, .workshop .privacy-label label, .workshop .info-label label, .nf-form-fields-required, .workshop .nf-error-msg.nf-error-field-errors {
		font-size: 3.6vw !important;
	}
	.campo input.nome, .campo input.telefono, .campo input.email{
		padding-inline: 4vw;
	}
	.campo input.nome, .campo input.telefono, .campo input.email, .workshop .nf-error.field-wrap .nf-field-element:after {
    	height: 12vw !important;
	}
	.workshop input.btnInvio{
		height: 13vw !important;
		font-size: 3.6vw !important;
	}
	.workshop .nf-error.field-wrap .nf-field-element:after, .workshop .nf-pass.field-wrap .nf-field-element:after{
		font-size: 6vw;
		width: 12vw !important;
		line-height: 12vw !important;
	}
	/* POPUP FORM */
	.innerPopup {
		padding: 12vw 8vw 8vw;
	}
	.closePopup {
    	top: 3vw;
	}
	.closePopup span{
		font-size: 6vw;
	}
	p.textPopup {
    	width: 62vw;
	}
	/* FOOTER */
	.footer{
		padding: 8vw 0;
	}
	img.logoFooter{
		width: 50vw;
	}
}
@media (min-width: 551px){
	.gridDove{
		align-items: center;
	}
}
@media (min-width: 551px) and (max-width: 899.9px){
	.col2Hero{
		background-image: url(/wp-content/uploads/2025/07/bg-hero-workshop-700.webp);
	}
	.col2Faremo{
		background-image: url(/wp-content/uploads/2025/07/bg-faremo-workshop-700.webp);
	}
	h3.subtitle1Faremo {
    	margin-bottom: 3vw;
	}
	.col2Cambiare{
		background-image: url(/wp-content/uploads/2025/07/bg-cambiare-workshop-700.webp);
	}
	.boxFaq {
		width: 78vw;
	}
	.gridContatti{
		grid-gap: 5vw;
	}
}
@media (min-width: 551px) and (max-width: 766.9px){
	/* HERO */
	.col1Hero{
		padding: 8vw;
	}
	h1.titleHero, h2.titleDove, h2.titlePomeriggio, h2.titleFaremo, h2.titleSguardo, h2.titleCambiare, h2.titleFaq, h2.titleContatti{
		font-size: 7.85vw;
	}
	h1.titleHero, h2.titleDove, h3.subtitle1Cambiare, h2.titleFaq, h2.titleContatti, p.textPopup{
		margin-bottom: 5vw;
	}
	h1.titleHero{
		width: 65vw;
	}
	h2.subtitleHero, h4.textDove, p.textDove, h4.subsubtitlePomeriggio, p.textFaremo, p.textSguardo, p.textCambiare, button.btnFaq, p.textPopup{
		font-size: 4.6vw;
	}
	h2.subtitleHero, .gridDove, h3.subtitleDove, h2.titlePomeriggio, h4.subsubtitlePomeriggio, p.textPomeriggio, h2.titleFaremo, p.textFaremo, ul.listFaremo, h3.subtitle2Faremo, h2.titleSguardo, h2.titleGallery, h2.titleCambiare, p.textCambiare, ul.listCambiare, h3.subtitle2Cambiare{
		margin-bottom: 5.5vw;
	}
	button.btnCyan, button.btnBlack{
		font-size: 2.6vw;
	}
	button.btnCyan, button.btnBlack{
		width: 62vw;
		height: 9.5vw;
	}
	/* DOVE E QUANDO */
	.dove, .col1Pomeriggio, .col1Faremo, .col1Cambiare, .faq, .contatti.workshop{
		padding: 10vw 8vw;
	}
	.gridDove{
		grid-gap: 3vw;
		padding: 2.5vw 0;
	}
	img.imgDove {
		width: 13vw;
   		flex: 0 0 13vw;
	}
	h3.subtitleDove, h3.subtitlePomeriggio, h3.subtitle1Faremo, h3.subtitle2Faremo, h2.titleGallery, h3.subtitle1Cambiare, h3.subtitle2Cambiare, h3.subtitleFaq, h3.subtitleContatti{
		font-size: 5.9vw;
	}
	h3.subtitleDove {
    	width: 55vw;
	}
	p.textDove {
    	width: 50vw;
	}
	/* POMERIGGIO */
	p.textPomeriggio, li.itemFaremo, li.itemCambiare, p.textFaq{
		font-size: 3.3vw;
	}
	h3.subtitlePomeriggio, .gridVideo{
		margin-bottom: 6vw;
	}
	h3.subtitlePomeriggio {
    	width: 52vw;
	}
	/* COSA FAREMO */
	h2.titleFaremo {
    	width: 70vw;
	}
	p.textFaremo {
    	width: 82vw;
	}
	ul.listFaremo {
    	width: 73vw;
	}
	ul.listFaremo, ul.listCambiare {
    	margin-left: 3.7vw;
	}
	/* UNO SGUARDO */
	.sguardo{
		padding: 10vw 8vw 6vw;
	}
	h2.titleSguardo {
    	width: 65vw;
	}
	/* GALLERY */
	.galleryWorkshop{
		padding: 8vw 8vw 10vw;
	}
	.gridVideo{
		grid-gap: 1.5vw;
	}
	iframe.videoCorso{
		width: calc((100% - 3vw) / 3);
		flex: 0 0 calc((100% - 3vw) / 3);
	}
	.gridFoto{
		grid-gap: 1.5vw;
	}
	img.fotoCorso{
		width: calc((100% - 1.5vw) / 2);
		flex: 0 0 calc((100% - 1.5vw) / 2);
	}
	/* CAMBIARE LA TUA VITA */
	p.textCambiare {
    	width: 72vw;
	}
	/* DOMANDE FREQUENTI */
	h3.subtitleFaq{
		padding-bottom: 4vw;
	}
	button.btnFaq {
    	height: 15vw;
	}
	.boxFaq {
    	padding-bottom: 4vw;
	}
	/* CONTATTI */
	h2.titleContatti {
    	width: 72vw;
	}
	.nf-form-fields-required {
 	   margin-bottom: 1vw;
	}
	.nf-field-container.campo, .nf-field-container.privacy-label {
    	margin-bottom: 3vw;
	}
	.campo input.nome, .campo input.telefono, .campo input.email, .workshop .privacy-label label, .workshop .info-label label, .nf-form-fields-required, .workshop .nf-error-msg.nf-error-field-errors {
		font-size: 2.6vw !important;
	}
	.campo input.nome, .campo input.telefono, .campo input.email{
		padding-inline: 3vw;
	}
	.campo input.nome, .campo input.telefono, .campo input.email, .workshop .nf-error.field-wrap .nf-field-element:after {
    	height: 9vw !important;
	}
	.workshop input.btnInvio{
		height: 9.5vw !important;
		font-size: 2.6vw !important;
	}
	.workshop .nf-error.field-wrap .nf-field-element:after, .workshop .nf-pass.field-wrap .nf-field-element:after{
		font-size: 4.5vw;
		width: 9vw !important;
		line-height: 9vw !important;
	}
	/* POPUP FORM */
	.innerPopup {
		padding: 10vw 8vw 8vw;
	}
	.closePopup {
    	top: 2vw;
	}
	.closePopup span{
		font-size: 4.2vw;
	}
	/* FOOTER */
	.footer{
		padding: 7vw 0;
	}
	img.logoFooter{
		width: 35vw;
	}
}
@media (max-width: 766.9px){
	.nf-field-container.info-label {
    	margin-bottom: 5vw;
	}
	.innerPopup {
		width: 100vw;
		height: 100vh;
	}
	.closePopup {
    	right: 1.8vw;
	}
}
@media (min-width: 767px) and (max-width: 899.9px){
	/* HERO */
	.col1Hero{
		padding: 6vw 8vw;
	}
	h1.titleHero, h2.titleDove, h2.titlePomeriggio, h2.titleFaremo, h2.titleSguardo, h2.titleCambiare, h2.titleFaq, h2.titleContatti{
		font-size: 5.67vw;
	}
	h1.titleHero, h2.titleDove, h3.subtitle1Cambiare, h2.titleFaq, h2.titleContatti, p.textPopup{
		margin-bottom: 4vw;
	}
	h1.titleHero{
		width: 75vw;
	}
	h2.subtitleHero, h4.textDove, p.textDove, h4.subsubtitlePomeriggio, p.textFaremo, p.textSguardo, p.textCambiare, button.btnFaq, p.textPopup{
		font-size: 3.33vw;
	}
	h2.subtitleHero, .gridDove, h3.subtitleDove, h2.titlePomeriggio, h4.subsubtitlePomeriggio, p.textPomeriggio, h2.titleFaremo, p.textFaremo, ul.listFaremo, h3.subtitle2Faremo, h2.titleSguardo, h2.titleGallery, h2.titleCambiare, p.textCambiare, ul.listCambiare, h3.subtitle2Cambiare{
		margin-bottom: 4.5vw;
	}
	h2.subtitleHero{
		width: 62vw;
	}
	button.btnCyan, button.btnBlack{
		font-size: 1.89vw;
	}
	button.btnCyan, button.btnBlack{
		width: 45vw;
		height: 7vw;
	}
	/* DOVE E QUANDO */
	.dove, .col1Pomeriggio, .col1Faremo, .col1Cambiare, .faq, .contatti.workshop{
		padding: 8vw;
	}
	.gridDove{
		grid-gap: 2.3vw;
		padding: 2vw 0;
	}
	img.imgDove {
		width: 9.5vw;
   		flex: 0 0 9.5vw;
	}
	h3.subtitleDove, h3.subtitlePomeriggio, h3.subtitle1Faremo, h3.subtitle2Faremo, h2.titleGallery, h3.subtitle1Cambiare, h3.subtitle2Cambiare, h3.subtitleFaq, h3.subtitleContatti{
		font-size: 4.23vw;
	}
	/* POMERIGGIO */
	h4.subsubtitlePomeriggio {
    	width: 62vw;
	}
	p.textPomeriggio, li.itemFaremo, li.itemCambiare, p.textFaq{
		font-size: 2.34vw;
	}
	p.textPomeriggio{
		width: 54vw;
	}
	h3.subtitlePomeriggio, .gridVideo{
		margin-bottom: 5vw;
	}
	/* COSA FAREMO */
	h2.titleFaremo {
    	width: 53vw;
	}
	p.textFaremo {
    	width: 65.5vw;
	}
	ul.listFaremo {
    	width: 72vw;
	}
	ul.listFaremo, ul.listCambiare {
    	margin-left: 2.7vw;
	}
	h3.subtitle2Faremo {
    	width: 70vw;
	}
	/* UNO SGUARDO */
	.sguardo{
		padding: 8vw 8vw 5vw;
	}
	h2.titleSguardo {
    	width: 70vw;
	}
	p.textSguardo {
    	width: 73vw;
	}
	/* GALLERY */
	.galleryWorkshop{
		padding: 6vw 8vw 8vw;
	}
	.gridVideo{
		grid-gap: 3vw;
	}
	iframe.videoCorso{
		width: calc((100% - 6vw) / 3);
		flex: 0 0 calc((100% - 6vw) / 3);
	}
	.gridFoto{
		grid-gap: 1.5vw;
	}
	img.fotoCorso{
		width: calc((100% - 3vw) / 3);
		flex: 0 0 calc((100% - 3vw) / 3);
	}
	/* CAMBIARE LA TUA VITA */
	h2.titleCambiare {
    	width: 65vw;
	}
	p.textCambiare {
    	width: 80vw;
	}
	h3.subtitle2Cambiare {
    	width: 60vw;
	}
	/* DOMANDE FREQUENTI */
	h3.subtitleFaq{
		padding-bottom: 3vw;
	}
	button.btnFaq {
    	height: 11vw;
	}
	.boxFaq {
    	padding-bottom: 3vw;
	}
	/* CONTATTI */
	h2.titleContatti {
    	width: 65vw;
	}
	h3.subtitleContatti{
		width: 67vw;
	}
	.col2Contatti {
    	width: 68vw;
	}
	.nf-form-fields-required {
 	   margin-bottom: 0.8vw;
	}
	.nf-field-container.campo, .nf-field-container.privacy-label {
    	margin-bottom: 2vw;
	}
	.campo input.nome, .campo input.telefono, .campo input.email, .workshop .privacy-label label, .workshop .info-label label, .nf-form-fields-required, .workshop .nf-error-msg.nf-error-field-errors {
		font-size: 1.89vw !important;
	}
	.campo input.nome, .campo input.telefono, .campo input.email{
		padding-inline: 2vw;
	}
	.campo input.nome, .campo input.telefono, .campo input.email, .workshop .nf-error.field-wrap .nf-field-element:after {
    	height: 6.5vw !important;
	}
	.nf-field-container.info-label {
    	margin-bottom: 3vw;
	}
	.workshop input.btnInvio{
		height: 7vw !important;
		font-size: 1.89vw !important;
	}
	.workshop .nf-error.field-wrap .nf-field-element:after, .workshop .nf-pass.field-wrap .nf-field-element:after{
		font-size: 3vw;
		width: 6.5vw !important;
		line-height: 6.5vw !important;
	}
	/* POPUP FORM */
	.innerPopup {
		width: 84vw;
		padding: 6vw 8vw 4vw;
	}
	.closePopup {
    	top: 1.5vw;
    	right: 1.2vw;
	}
	.closePopup span{
		font-size: 3.2vw;
	}
	/* FOOTER */
	.footer{
		padding: 6vw 0;
	}
	img.logoFooter{
		width: 28vw;
	}
}
@media (max-width: 899.9px){
	.gridHero, .gridContatti{
		flex-direction: column;
	}
	.col2Hero, .col2Faremo, .col2Cambiare{
		background-size: contain;
	}
	.col2Hero{
		height: calc(100vw / (700 / 456));
	}
	button.btnCyan, button.btnBlack{
		border-radius: 7px;
	}
	.gridPomeriggio, .gridFaremo, .gridCambiare{
		flex-direction: column-reverse;
	}
	.col2Pomeriggio{
		grid-gap: 1vw;
	}
	img.imgPomeriggio{
		width: 49.5vw;
		flex: 0 0 49.5vw;
	}
	.col2Faremo{
		height: calc(100vw / (700 / 561));
	}
	.col2Cambiare{
		height: calc(100vw / (700 / 544));
	}
	.workshop .nf-field-container .nf-field-label {
    	margin-bottom: 0 !important;
	}
}
@media (min-width: 900px){
	.gridHero{
		align-items: center;
		background-size: contain;
	}
	button.btnCyan, button.btnBlack{
		border-radius: 9px;
	}
	.col2Pomeriggio{
		flex: 1;
		flex-direction: column;
	}
	img.imgPomeriggio{
		width: 100%;
		object-fit: cover;
	}
	.gridFaremo{
		background-size: contain;
	}
	.gridCambiare{
		background-size: contain;
	}
	.gridContatti{
		align-items: center;
	}
	.col2Contatti{
		flex: 1;
	}
	.nf-form-fields-required {
 	   margin-bottom: 0.5vw;
	}
	.closePopup {
    	top: 1vw;
    	right: 1vw;
	}
}
@media (min-width: 900px) and (max-width: 1099.9px){
	/* HERO */
	.gridHero{
		padding: 6vw 0 6vw 7vw;
		background-position: 28vw;
		background-image: url(/wp-content/uploads/2025/07/bg-hero-workshop-900.webp);
	}
	h1.titleHero, h2.titleDove, h2.titlePomeriggio, h2.titleFaremo, h2.titleSguardo, h2.titleCambiare, h2.titleFaq, h2.titleContatti{
		font-size: 4.81vw;
	}
	h1.titleHero, h2.titleDove, h3.subtitle1Cambiare, h2.titleFaq, h2.titleContatti, p.textPopup{
		margin-bottom: 3vw;
	}
	h1.titleHero{
		width: 40vw;
	}
	h2.subtitleHero, h4.textDove, p.textDove, h4.subsubtitlePomeriggio, p.textFaremo, p.textSguardo, p.textCambiare, button.btnFaq, p.textPopup{
		font-size: 2.81vw;
	}
	h2.subtitleHero, .gridDove, h3.subtitleDove, h2.titlePomeriggio, h4.subsubtitlePomeriggio, p.textPomeriggio, h2.titleFaremo, p.textFaremo, ul.listFaremo, h3.subtitle2Faremo, h2.titleSguardo, h2.titleGallery, h2.titleCambiare, p.textCambiare, ul.listCambiare, h3.subtitle2Cambiare{
		margin-bottom: 3.5vw;
	}
	h2.subtitleHero{
		width: 42vw;
	}
	button.btnCyan, button.btnBlack{
		font-size: 1.61vw;
	}
	button.btnCyan, button.btnBlack{
		width: 38vw;
		height: 6vw;
	}
	/* DOVE E QUANDO */
	.dove{
		padding: 6vw 7vw;
	}
	.gridDove{
		grid-gap: 2vw;
		padding: 1.4vw 0;
	}
	img.imgDove {
		width: 7.8vw;
   		flex: 0 0 7.8vw;
	}
	h3.subtitleDove, h3.subtitlePomeriggio, h3.subtitle1Faremo, h3.subtitle2Faremo, h2.titleGallery, h3.subtitle1Cambiare, h3.subtitle2Cambiare, h3.subtitleFaq, h3.subtitleContatti{
		font-size: 3.61vw;
	}
	/* POMERIGGIO */
	.col1Pomeriggio{
		flex: 0 0 60vw;
		padding: 6vw 0 6vw 7vw;
	}
	h2.titlePomeriggio {
    	width: 49vw;
	}
	h4.subsubtitlePomeriggio {
    	width: 49vw;
	}
	p.textPomeriggio, li.itemFaremo, li.itemCambiare, p.textFaq{
		font-size: 2vw;
	}
	p.textPomeriggio{
		width: 43vw;
	}
	h3.subtitlePomeriggio{
		width: 32vw;
	}
	h3.subtitlePomeriggio, .gridVideo{
		margin-bottom: 4.5vw;
	}
	.col2Pomeriggio{
		grid-gap: 3vw;
	}
	img.imgPomeriggio{
		height: 48vw;
		flex: 0 0 48vw;
	}
	/* COSA FAREMO */
	.gridFaremo{
		padding: 5vw 0 5vw 7vw;
		background-position: 43vw;
		background-image: url(/wp-content/uploads/2025/07/bg-faremo-workshop-900.webp);
	}
	h2.titleFaremo {
    	width: 44vw;
	}
	p.textFaremo {
    	width: 50.5vw;
	}
	h3.subtitle1Faremo {
    	margin-bottom: 2vw;
	}
	ul.listFaremo {
    	width: 43vw;
	}
	ul.listFaremo, ul.listCambiare {
    	margin-left: 2.3vw;
	}
	h3.subtitle2Faremo {
    	width: 46vw;
	}
	/* UNO SGUARDO */
	.sguardo{
		padding: 6vw 7vw 4vw;
	}
	h2.titleSguardo {
    	width: 60vw;
	}
	p.textSguardo {
    	width: 61.8vw;
	}
	/* GALLERY */
	.galleryWorkshop{
		padding: 5vw 7vw 7vw;
	}
	.gridVideo{
		grid-gap: 3vw;
	}
	iframe.videoCorso{
		width: calc((100% - 6vw) / 3);
		flex: 0 0 calc((100% - 6vw) / 3);
	}
	.gridFoto{
		grid-gap: 1.5vw;
	}
	img.fotoCorso{
		width: calc((100% - 3vw) / 3);
		flex: 0 0 calc((100% - 3vw) / 3);
	}
	/* CAMBIARE LA TUA VITA */
	.gridCambiare{
		padding: 5vw 7vw;
		background-position: 53vw;
		background-image: url(/wp-content/uploads/2025/07/bg-cambiare-workshop-900.webp);
	}
	h2.titleCambiare {
    	width: 54vw;
	}
	p.textCambiare {
    	width: 61vw;
	}
	ul.listCambiare {
    	width: 51vw;
	}
	h3.subtitle2Cambiare {
    	width: 52vw;
	}
	/* DOMANDE FREQUENTI */
	.faq{
		padding: 6vw 7vw 7vw;
	}
	h3.subtitleFaq{
		padding-bottom: 2vw;
	}
	button.btnFaq {
    	height: 9vw;
	}
	.boxFaq {
		width: 78vw;
    	padding-bottom: 2.5vw;
	}
	/* CONTATTI */
	.contatti.workshop{
		padding: 5vw 7vw;
	}
	.gridContatti{
		grid-gap: 3vw;
	}
	.col1Contatti {
    	flex: 0 0 43vw;
	}
	.nf-field-container.campo, .nf-field-container.privacy-label {
    	margin-bottom: 1.5vw;
	}
	.campo input.nome, .campo input.telefono, .campo input.email, .workshop .privacy-label label, .workshop .info-label label, .nf-form-fields-required, .workshop .nf-error-msg.nf-error-field-errors {
		font-size: 1.25vw !important;
	}
	.campo input.nome, .campo input.telefono, .campo input.email{
		padding-inline: 1.6vw;
	}
	.campo input.nome, .campo input.telefono, .campo input.email, .workshop .nf-error.field-wrap .nf-field-element:after {
    	height: 5.3vw !important;
	}
	.nf-field-container.info-label {
    	margin-bottom: 2vw;
	}
	.workshop input.btnInvio{
		height: 6vw !important;
		font-size: 1.61vw !important;
	}
	.workshop .nf-error.field-wrap .nf-field-element:after, .workshop .nf-pass.field-wrap .nf-field-element:after{
		font-size: 2.5vw;
		width: 5.3vw !important;
		line-height: 5.3vw !important;
	}
	/* POPUP FORM */
	.innerPopup {
		width: 60vw;
		padding: 4vw 6vw 3vw;
	}
	.closePopup span{
		font-size: 2.5vw;
	}
	/* FOOTER */
	.footer{
		padding: 5vw 0;
	}
	img.logoFooter{
		width: 24vw;
	}
}
@media (min-width: 1100px){
	.gridHero{
		align-items: center;
		background-size: contain;
		background-position: right;
	}
	h1.titleHero, h2.titleDove, h2.titlePomeriggio, h2.titleFaremo, h2.titleSguardo, h2.titleCambiare, h2.titleFaq, h2.titleContatti{
		line-height: 0.92;
	}
	h2.subtitleHero, h4.textDove, p.textDove, h4.subsubtitlePomeriggio, p.textFaremo, p.textSguardo, p.textCambiare, button.btnFaq, p.textPopup{
		line-height: 1.29;
	}
	button.btnCyan, button.btnBlack{
		border-radius: 9px;
	}
	.gridDove{
		align-items: center;
	}
	h3.subtitleDove, h3.subtitle2Cambiare{
		line-height: 0.94;
	}
	p.textPomeriggio, li.itemFaremo, li.itemCambiare, p.textFaq{
		line-height: 1.6;
	}
	h3.subtitlePomeriggio, .gridVideo{
		margin-bottom: 3.5vw;
	}
	h3.subtitlePomeriggio, h3.subtitle1Faremo, h3.subtitle2Faremo, h2.titleGallery, h3.subtitle1Cambiare, h3.subtitleFaq{
		line-height: 1.04;
	}
	.col2Pomeriggio{
		flex: 1;
		flex-direction: column;
	}
	img.imgPomeriggio{
		width: 100%;
		object-fit: cover;
	}
	.gridFaremo{
		background-size: contain;
		background-position: right;
	}
	h3.subtitle1Faremo {
    	margin-bottom: 1.5vw;
	}
	.gridVideo{
		grid-gap: 2.5vw;
	}
	iframe.videoCorso{
		width: calc((100% - 5vw) / 3);
		flex: 0 0 calc((100% - 5vw) / 3);
	}
	.gridFoto{
		grid-gap: 1vw;
	}
	img.fotoCorso{
		width: calc((100% - 2vw) / 3);
		flex: 0 0 calc((100% - 2vw) / 3);
	}
	.gridCambiare{
		background-size: contain;
		background-position: right;
	}
	.boxFaq {
    	padding-bottom: 2vw;
	}
	.gridContatti{
		align-items: center;
	}
	.col2Contatti{
		flex: 1;
	}
	h3.subtitleContatti{
		line-height: 1.1;
	}
	.nf-form-fields-required {
 	   margin-bottom: 0.5vw;
	}
	.closePopup {
    	top: 1vw;
    	right: 1vw;
	}
	.footer{
		padding: 4vw 0;
	}
}
@media (min-width: 1100px) and (max-width: 1400px){
	/* HERO */
	.gridHero{
		padding: 5vw 0 5vw 10vw;
		background-image: url(/wp-content/uploads/2025/07/bg-hero-workshop-1100.webp);
	}
	h1.titleHero, h2.titleDove, h2.titlePomeriggio, h2.titleFaremo, h2.titleSguardo, h2.titleCambiare, h2.titleFaq, h2.titleContatti{
		font-size: 3.93vw;
	}
	h1.titleHero, h2.titleDove, h3.subtitle1Cambiare, h2.titleFaq, h2.titleContatti, p.textPopup{
		margin-bottom: 2.5vw;
	}
	h1.titleHero{
		width: 34vw;
	}
	h2.subtitleHero, h4.textDove, p.textDove, h4.subsubtitlePomeriggio, p.textFaremo, p.textSguardo, p.textCambiare, button.btnFaq, p.textPopup{
		font-size: 2.32vw;
	}
	h2.subtitleHero, .gridDove, h3.subtitleDove, h2.titlePomeriggio, h4.subsubtitlePomeriggio, p.textPomeriggio, h2.titleFaremo, p.textFaremo, ul.listFaremo, h3.subtitle2Faremo, h2.titleSguardo, h2.titleGallery, h2.titleCambiare, p.textCambiare, ul.listCambiare, h3.subtitle2Cambiare{
		margin-bottom: 3vw;
	}
	h2.subtitleHero{
		width: 34vw;
	}
	button.btnCyan, button.btnBlack{
		font-size: 1.32vw;
	}
	button.btnCyan, button.btnBlack{
		width: 33vw;
		height: 5.2vw;
	}
	/* DOVE E QUANDO */
	.dove{
		padding: 4vw 10vw;
	}
	.gridDove{
		grid-gap: 1.7vw;
		padding: 1.2vw 0;
	}
	img.imgDove {
		width: 6.2vw;
   		flex: 0 0 6.2vw;
	}
	h3.subtitleDove, h3.subtitlePomeriggio, h3.subtitle1Faremo, h3.subtitle2Faremo, h2.titleGallery, h3.subtitle1Cambiare, h3.subtitle2Cambiare, h3.subtitleFaq, h3.subtitleContatti{
		font-size: 2.95vw;
	}
	/* POMERIGGIO */
	.col1Pomeriggio{
		flex: 0 0 55vw;
		padding: 6vw 0 6vw 10vw;
	}
	h2.titlePomeriggio {
    	width: 40vw;
	}
	h4.subsubtitlePomeriggio {
    	width: 43vw;
	}
	p.textPomeriggio, li.itemFaremo, li.itemCambiare, p.textFaq{
		font-size: 1.63vw;
	}
	p.textPomeriggio{
		width: 40vw;
	}
	h3.subtitlePomeriggio{
		width: 26vw;
	}
	.col2Pomeriggio{
		grid-gap: 2vw;
	}
	img.imgPomeriggio{
		height: 41.5vw;
		flex: 0 0 41.5vw;
	}
	/* COSA FAREMO */
	.gridFaremo{
		padding: 5vw 0 5vw 10vw;
		background-image: url(/wp-content/uploads/2025/07/bg-faremo-workshop-1100.webp);
	}
	h2.titleFaremo {
    	width: 36vw;
	}
	p.textFaremo {
    	width: 45.5vw;
	}
	ul.listFaremo {
    	width: 50vw;
	}
	ul.listFaremo, ul.listCambiare {
    	margin-left: 1.8vw;
	}
	h3.subtitle2Faremo {
    	width: 48vw;
	}
	/* UNO SGUARDO */
	.sguardo{
		padding: 6vw 10vw 3vw;
	}
	h2.titleSguardo {
    	width: 50vw;
	}
	p.textSguardo {
    	width: 51vw;
	}
	/* GALLERY */
	.galleryWorkshop{
		padding: 5vw 10vw 7vw;
	}
	/* CAMBIARE LA TUA VITA */
	.gridCambiare{
		padding: 5vw 10vw;
		background-image: url(/wp-content/uploads/2025/07/bg-cambiare-workshop-1100.webp);
	}
	h2.titleCambiare {
    	width: 45vw;
	}
	p.textCambiare {
    	width: 53vw;
	}
	h3.subtitle2Cambiare {
    	width: 42vw;
	}
	/* DOMANDE FREQUENTI */
	.faq{
		padding: 6vw 10vw;
	}
	h3.subtitleFaq{
		padding-bottom: 1.5vw;
	}
	button.btnFaq {
    	height: 7.5vw;
	}
	.boxFaq {
		width: 74vw;
	}
	/* CONTATTI */
	.contatti.workshop{
		padding: 5vw 10vw;
	}
	.gridContatti{
		grid-gap: 3vw;
	}
	.col1Contatti {
    	flex: 0 0 39vw;
	}
	h2.titleContatti{
		width: 36vw;
	}
	.nf-field-container.campo, .nf-field-container.privacy-label {
    	margin-bottom: 1.3vw;
	}
	.campo input.nome, .campo input.telefono, .campo input.email, .workshop .privacy-label label, .workshop .info-label label, .nf-form-fields-required, .workshop .nf-error-msg.nf-error-field-errors {
		font-size: 1.1vw !important;
	}
	.campo input.nome, .campo input.telefono, .campo input.email{
		padding-inline: 1.2vw;
	}
	.campo input.nome, .campo input.telefono, .campo input.email, .workshop .nf-error.field-wrap .nf-field-element:after {
    	height: 4.5vw !important;
	}
	.nf-field-container.info-label {
    	margin-bottom: 1.8vw;
	}
	.workshop input.btnInvio{
		height: 5.2vw !important;
		font-size: 1.32vw !important;
	}
	.workshop .nf-error.field-wrap .nf-field-element:after, .workshop .nf-pass.field-wrap .nf-field-element:after{
		font-size: 2vw;
		width: 4.5vw !important;
		line-height: 4.5vw !important;
	}
	/* POPUP FORM */
	.innerPopup {
		width: 50vw;
		padding: 4vw 5vw 3vw;
	}
	.closePopup span{
		font-size: 2vw;
	}
	/* FOOTER */
	img.logoFooter{
		width: 20vw;
	}
}
@media (min-width: 1401px){
	/* HERO */
	.gridHero{
		padding: 4vw 0 4vw 15vw;
		min-height: calc((100vw / (2000 / 1125)) - 6vw);
		background-image: url(/wp-content/uploads/2025/06/bg-hero-workshop-2000.webp);
	}
	h1.titleHero, h2.titleDove, h2.titlePomeriggio, h2.titleFaremo, h2.titleSguardo, h2.titleCambiare, h2.titleFaq, h2.titleContatti{
		font-size: 3.13vw;
	}
	h1.titleHero, h2.titleDove, h3.subtitle1Cambiare, h2.titleFaq, h2.titleContatti, p.textPopup{
		margin-bottom: 2vw;
	}
	h1.titleHero{
		width: 26vw;
	}
	h2.subtitleHero, h4.textDove, p.textDove, h4.subsubtitlePomeriggio, p.textFaremo, p.textSguardo, p.textCambiare, button.btnFaq, p.textPopup{
		font-size: 1.83vw;
	}
	h2.subtitleHero, .gridDove, h3.subtitleDove, h2.titlePomeriggio, h4.subsubtitlePomeriggio, p.textPomeriggio, h2.titleFaremo, p.textFaremo, ul.listFaremo, h3.subtitle2Faremo, h2.titleSguardo, h2.titleGallery, h2.titleCambiare, p.textCambiare, ul.listCambiare, h3.subtitle2Cambiare{
		margin-bottom: 2.5vw;
	}
	h2.subtitleHero{
		width: 27vw;
	}
	button.btnCyan, button.btnBlack{
		font-size: 1.05vw;
	}
	button.btnCyan, button.btnBlack{
		width: 26vw;
		height: 4vw;
	}
	/* DOVE E QUANDO */
	.dove{
		padding: 4vw 15vw;
	}
	.gridDove{
		grid-gap: 1.3vw;
		padding: 1vw 0;
	}
	img.imgDove {
		width: 5vw;
   		flex: 0 0 5vw;
	}
	h3.subtitleDove, h3.subtitlePomeriggio, h3.subtitle1Faremo, h3.subtitle2Faremo, h2.titleGallery, h3.subtitle1Cambiare, h3.subtitle2Cambiare, h3.subtitleFaq, h3.subtitleContatti{
		font-size: 2.35vw;
	}
	/* POMERIGGIO */
	.col1Pomeriggio{
		flex: 0 0 55vw;
		padding: 5vw 0 5vw 15vw;
	}
	h2.titlePomeriggio {
    	width: 31vw;
	}
	h4.subsubtitlePomeriggio {
    	width: 34vw;
	}
	p.textPomeriggio, li.itemFaremo, li.itemCambiare, p.textFaq{
		font-size: 1.3vw;
	}
	p.textPomeriggio{
		width: 32vw;
	}
	h3.subtitlePomeriggio{
		width: 21vw;
	}
	.col2Pomeriggio{
		grid-gap: 1.5vw;
	}
	img.imgPomeriggio{
		height: 34vw;
		flex: 0 0 34vw;
	}
	/* COSA FAREMO */
	.gridFaremo{
		padding: 6vw 0 5vw 15vw;
		background-image: url(/wp-content/uploads/2025/06/bg-faremo-workshop-2000.webp);
	}
	h2.titleFaremo {
    	width: 28vw;
	}
	p.textFaremo {
    	width: 36vw;
	}
	ul.listFaremo {
    	width: 40vw;
	}
	ul.listFaremo, ul.listCambiare {
    	margin-left: 1.4vw;
	}
	h3.subtitle2Faremo {
    	width: 38vw;
	}
	/* UNO SGUARDO */
	.sguardo{
		padding: 6vw 15vw 3vw;
	}
	h2.titleSguardo {
    	width: 38vw;
	}
	p.textSguardo {
    	width: 40vw;
	}
	/* GALLERY */
	.galleryWorkshop{
		padding: 4vw 15vw 6vw;
	}
	/* CAMBIARE LA TUA VITA */
	.gridCambiare{
		padding: 5vw 15vw;
		background-image: url(/wp-content/uploads/2025/06/bg-cambiare-workshop-2000.webp);
	}
	h2.titleCambiare {
    	width: 35vw;
	}
	p.textCambiare {
    	width: 47vw;
	}
	h3.subtitle2Cambiare {
    	width: 34vw;
	}
	/* DOMANDE FREQUENTI */
	.faq{
		padding: 6vw 15vw;
	}
	h3.subtitleFaq{
		padding-bottom: 1vw;
	}
	button.btnFaq {
    	height: 6vw;
	}
	/* CONTATTI */
	.contatti.workshop{
		padding: 5vw 15vw;
	}
	.gridContatti{
		grid-gap: 2.5vw;
	}
	.col1Contatti {
    	flex: 0 0 36vw;
	}
	h3.subtitleContatti{
		width: 31vw;
	}
	.nf-field-container.campo, .nf-field-container.privacy-label {
    	margin-bottom: 1vw;
	}
	.campo input.nome, .campo input.telefono, .campo input.email, .workshop .privacy-label label, .workshop .info-label label, .nf-form-fields-required, .workshop .nf-error-msg.nf-error-field-errors {
		font-size: 0.8vw !important;
	}
	.campo input.nome, .campo input.telefono, .campo input.email{
		padding-inline: 1vw;
	}
	.campo input.nome, .campo input.telefono, .campo input.email, .workshop .nf-error.field-wrap .nf-field-element:after {
    	height: 3.5vw !important;
	}
	.nf-field-container.info-label {
    	margin-bottom: 1.5vw;
	}
	.workshop input.btnInvio{
		height: 4vw !important;
		font-size: 1.05vw !important;
	}
	.workshop .nf-error.field-wrap .nf-field-element:after, .workshop .nf-pass.field-wrap .nf-field-element:after{
		font-size: 1.5vw;
		width: 3.5vw !important;
		line-height: 3.5vw !important;
	}
	/* POPUP FORM */
	.innerPopup {
		width: 45vw;
		padding: 3vw 4vw;
	}
	.closePopup span{
		font-size: 1.5vw;
	}
	/* FOOTER */
	img.logoFooter{
		width: 18vw;
	}
}
@media (min-width: 1920px){
	.gridHero {
    	min-height: calc(100vh - 6vw);
	}
}